/*
 Theme Name:     WebicsWP Child
 Author:         Webics
 Template:		 webicswp
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../webicswp/style.css');


/* =Theme customization starts here
-------------------------------------------------------------- */
body.custom-background {
	background-size: cover;
}
#wrapper {
	margin-top: 10px;
}
.header-container {
	background: url('/wp-content/uploads/2015/06/header-right.png') right center no-repeat;
}
#top-line, #tagline {
	display: none;
}
#logo {
	
}
#logo h1 {
	margin: 0;
}
#navigation, .menu > li:first-child > a {
	background: rgb(226,226,226); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(226,226,226,1)), color-stop(50%,rgba(219,219,219,1)), color-stop(51%,rgba(209,209,209,1)), color-stop(100%,rgba(254,254,254,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(226,226,226,1) 0%,rgba(219,219,219,1) 50%,rgba(209,209,209,1) 51%,rgba(254,254,254,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(226,226,226,1) 0%,rgba(219,219,219,1) 50%,rgba(209,209,209,1) 51%,rgba(254,254,254,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(226,226,226,1) 0%,rgba(219,219,219,1) 50%,rgba(209,209,209,1) 51%,rgba(254,254,254,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(226,226,226,1) 0%,rgba(219,219,219,1) 50%,rgba(209,209,209,1) 51%,rgba(254,254,254,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#fefefe',GradientType=0 ); /* IE6-9 */
	border-color: #e5ebee;
}	
ul.menu > li.current-menu-parent > a, ul.menu > li.current-menu-item > a, #current {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0047ab+0,003178+50,002d6f+52,00275f+100 */
	background: #0047ab; /* Old browsers */
	background: -moz-linear-gradient(top, #0047ab 0%, #003178 50%, #002d6f 52%, #00275f 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #0047ab 0%,#003178 50%,#002d6f 52%,#00275f 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #0047ab 0%,#003178 50%,#002d6f 52%,#00275f 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0047ab', endColorstr='#00275f',GradientType=0 ); /* IE6-9 */
	color: #FFF;
	border: 0 !important;
}
.left-corner, .right-corner {
	display: none;
}
.menu > li > a {
	color: #333;
	font-weight: bold;
	white-space: nowrap;
	border-right: 1px solid #EEE;
}
.menu > li > a:hover {
	margin: 0;
	border-right: 1px solid #EEE;
	padding-left: 20px;
}
.menu > li:hover > a {
	background: #CCC;
	padding-left: 20px;
}
ul.menu.book-now {
	display: inline !important;
	float: right;
}
ul.menu.book-now > li > a {
	text-transform: uppercase;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0047ab+0,003178+50,002d6f+52,00275f+100 */
	background: #0047ab; /* Old browsers */
	background: -moz-linear-gradient(top, #0047ab 0%, #003178 50%, #002d6f 52%, #00275f 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #0047ab 0%,#003178 50%,#002d6f 52%,#00275f 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #0047ab 0%,#003178 50%,#002d6f 52%,#00275f 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0047ab', endColorstr='#00275f',GradientType=0 ); /* IE6-9 */
	border: 0;
	color: #FFF;
}
#header .columns.no-icons {
	margin: 15px 0 0 0;
}
.contact-details {
	margin: 20px 0 1px 0;
	font-size: 16px;
	line-height: 25px;
	text-align: right;
}
.contact-details strong, .contact-details a {
	color: #FFF;
}
.contact-details .header-info {
	font-size: 14px;
}
.social-icons {
	margin-top: 10px;
}
.social-icons li {
	border: 2px solid #FFF;
}
.social-icons li, .social-icons li a {
	margin: 0;
	height: 29px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	opacity: 1;
	color: #FFF;
}
.social-icons li:hover {
	opacity: 0.5;
}
.social-icons li:first-child {
	margin-right: 5px;
}
.facebook {
	background: url(images/social/facebook.png) no-repeat 50%;
}
.slide-caption {
	left: initial;
}

.home h1 {
	margin-top: 20px;
}
#footer {
	padding: 0;
}
#footer-bottom {
	margin: 10px auto;
	color: #EEEEEE;
}
#footer-bottom a {
	color: #FFF;
}
#footer-bottom p {
	margin-bottom: 0;
}
.copyright {
	color: #EEEEEE;
}

@media only screen and (min-width: 768px) {
	.contact-details strong, .contact-details a:visited {
		color: #FFF;
	}
}

@media only screen and (max-width: 959px) {
	.header-container {
		background: url('/wp-content/uploads/2015/06/header-right.png') 110% center no-repeat;
	}
}
@media only screen and (max-width:768px) {
	.header-container {
		background: none;
	}
	h1 {
		font-size: 24px;
		line-height: 30px;
	}
	#logo {
		margin-bottom: 0 !important;
	}
	#header .columns.no-icons {
		margin: 0;
	}
	.contact-details {
		display: initial !important;
		text-align: center;
		font-size: 12px;
	}
	.contact-details .header-info {
		font-size: 12px;
	}
	.contact-details strong, .contact-details a {
		color: #000;
	}
	span.address-line-2 {
		float: left;
		width: 100%;
	}
	body .selectnav {
		margin: 0 0 10px 30px;
	}
	ul.menu.book-now {
		float: left;
		margin: 0 auto;
		text-align: center;
		width: 100%;
		width: 355px;
		margin: 0 0 10px 30px;
	}
	ul.menu.book-now li {
		float: none;
	}
}
@media only screen and (max-width: 479px) {
	ul.menu.book-now {
		width: 255px;
	}
}